.head {
  width: 100%;
  padding: 16px 16px 0 0;
}

::ng-deep .mat-card-header-text {
  display: none;
}

.content-wrap {
  max-width: 1480px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  padding: 32px 16px;
}

.view-wrap {
  min-height: calc(100vh - 64px);
  position: relative;
}

.sidebar {
  // position: absolute;
  // top: 0;
  // right: 0;
  width: 320px;
  padding: 32px 16px;
  box-sizing: border-box;
  &.hasNew {
    padding-top: 16px;
  }
  border-left: 1px solid rgba(#424242, 0.2);
  // background: #fff;
}
:host-context(body.dark) {
  .sidebar {
    background-color: #424242;
  }
}

.loader {
  padding: 32px 16px;
}

mat-card {
  padding: 0;
}

.content {
  padding: 32px 16px;
  &.hasNew {
    padding-top: 16px;
  }
}
